@-moz-document url-prefix("https://luakit.github.io/docs/") {
  body {
    background-color: #242837 !important;
    color: #d0d0d0 !important;
    font-size: 13px;
  }
  #header {
    background-color: #242837 !important;
    clear: both;
    color: #c3e88d !important;
  }
  #header a {
    color: #e1acff !important;
  }
  a {
    color: #82aaff !important;
  }
  nav {
    border: 0px !important;
    clear: both;
    color: #c792ea;
    font-weight: bold;
    overflow: hidden;
    padding: 0.7ex;
    background: #242837 !important;
  }
  nav a {
    color: #c792ea;
  }
  nav a:hover {
    background: #242837 !important;
  }
  h1 {
    color: #f07178 !important;
  }
  h2 {
    color: #f07178 !important;
  }
  .syntax {
    padding-left: 3px;
    padding-right: 3px;
    background: #242837 !important;
    color: #82aaff !important;
  }
  code {
    padding-left: 3px;
    padding-right: 3px;
    background: #242837 !important;
    color: #82aaff !important;
  }
  code,
  pre {
    padding-left: 3px;
    padding-right: 3px;
    background: #242837 !important;
    color: #82aaff !important;
  }
}
